body { background-color: #FFFFFF; color: #000000; font-family: Arial, Helvetica, sans-serif; margin: 0px; padding: 0px;
font-size: 12px; line-height: 20px; list-style-type: none; text-align: center}

IMG { border: 0 none; }

h1 { font-size: 20px; padding: 0; text-align: center; font-weight: bold; line-height: 20px; color: #000000;}
h2 { font-size: 18px; padding: 10px 0 0 0; text-align: left; font-weight: bold; line-height: 18px; color: #000000;}

h3 { font-size: 18px; padding: 10px 0 0 0; text-align: right; font-weight: bold; line-height: 18px; color: #000000;}     

.kursiv { font-size: 13px; padding: 3px 0 0 0; text-align: left; font-weight: normal;                  font-style: italic; line-height: 15pt; width: 380px; color: #000000;}

.fett { font-size: 13px; padding: 3px 0 0 0; text-align: center; font-weight: bold; font-style: normal; line-height: 15pt; width: 380px; color: #000000;}


#mitte { margin: 0 auto;  margin-top: 10px;  width: 700px; color: #000000; }

#mitte ul { text-align: left; font-size: 13px;}

#mitte table { border-collapse: collapse; border-spacing: 10px }

#mitte td { width: 150px; }
#mitte li { text-align: left; font-size: 13px; }

#mitte a:link { color: #000000; text-decoration: none; }
#mitte a:visited { color: #0a0a0a; text-decoration: none; } 
#mitte a:hover { color: #5e5e5e; text-decoration: underline; }  
#mitte a:active { color: #808080; text-decoration: none; }

#rechts { margin: 0 auto;  margin-top: 0px;  width: 700px;  float: right; color: #000000; text-align: right }

#rechts ul { text-align: left; font-size: 13px;}

#rechts table { border-collapse: collapse; border-spacing: 10px }

#rechts td { width: 150px; }
#rechts li { text-align: left; font-size: 13px; }

#rechts a:link { color: #000000; text-decoration: none; }
#rechts a:visited { color: #0a0a0a; text-decoration: none; } 
#rechts a:hover { color: #5e5e5e; text-decoration: underline; }  
#rechts a:active { color: #808080; text-decoration: none; }

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li { 
 -webkit-backface-visibility: hidden;
  position:  relative;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  }

.rslides img {
  display: block;
  height: auto;
  width: 100%;
  border: 0;
  }